/*
''template details start''
'name:Page
'primary:true
'serial:1000
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/

/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */
	/* * { vertical-align:baseline; font-weight:inherit; font-family:inherit; font-style:inherit; font-size:100%; border:0 none; outline:0; padding:0; margin:0; }*/
	html, body { margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:400; color:#555; }
	a { color:#07C; text-decoration:none; }
	a:hover { opacity:0.9; }
	p { margin:1em 0; }
	h1 { font-size:175%; font-weight:400; }
	.pageTitle { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:30px; text-align:center; }
	h2 { font-size:135%; font-weight:400; }
	h3 { font-size:100%; font-weight:600; }
	hr { height:0; border:none; border-top:#eee solid 1px; margin:1.5em 0; }
	hr.noLine { border:1px solid #fff; }
	ul, ol { margin:1em 0; }
	ul li, ol li { margin:0 0 0 30px; }
	b, strong { font-weight:bold; font-weight:600; }
	.clear { clear:both; }
	iframe { width:100% !important; display:block; }
	.box { padding:30px; border:1px solid #e6e6e6; box-sizing:border-box; }
	.note { padding:20px; background:#fffacd; font-style:italic; font-size:90%; }
/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */

/* colours - first is for CMS editor, second is to overide CMS2016.css */
h1.pageTitle,
h2.pageTitle { color:#1f4284; font-size:180%; font-weight:400; }
h2, .pageContent h2 { color:#1f4284; font-weight:600; }
h3, .pageContent h3 { color:#1f4284; font-weight:600; font-size:120%; }
h4 { font-weight:600; font-size:110%; }
.btn, .pageContent .btn { background:#1f4284; color:#ffd900; }
.bodyStyle .btn:hover { opacity:0.9; }
.box, .pageContent .box { border:1px solid #e6e6e6; }

/* header */
#headerBlock { padding:50px 25px 60px; }
.logoLeft { margin:0; }
.headerContact { display:inline-block; }
.headerContact h3 { color:#1f4284; font-size:150%; font-weight:700; line-height:100%; margin:0 0 5px 0; }
ul.fa-contactlist { list-style:none; color:#201c1d; margin:0; font-size:115%; }
ul.fa-contactlist li { margin:0; }
ul.fa-contactlist .fa-stack { font-size:85%; }
.headerContact .fa-circle { color:#201c1d; }
.headerContact .fa-stack .fa-inverse { color:#fff; }
.bookingBox { font-size:90%; margin-top:5px; }
.bookingBox .datepicker-button { text-transform:uppercase; border-radius:3px; font-size:110%; padding:0 15px; }
.bookingBox .datepicker-label, 
.bookingBox .datepicker-input, 
.bookingBox .datepicker-button,
.bookingBox .datepicker-label:before { line-height:40px; height:40px; }
.headerRight { float:right; vertical-align:top; display:inline-block; margin-top:10px; }
.headerRight img { box-shadow:0 3px 5px rgba(0,0,0,0.3); margin-left:5px; }

/* page */
.bodyStyle { font-size:95%; background:url(/~images/template/background.jpg) top center no-repeat #1f4284; /*background-attachment:fixed;*/ }
#pageOuter { box-shadow:0 5px 20px rgba(0,0,0,0.2); background:#fff; }
.pageContent { padding:70px; padding-top:50px; }
.captcha { font-size:12px; }
.row .contactCard h3 { font-size:130%; }
.row .contactCard ul { margin:0; }
.wLeft { float:left; text-align:center; width:440px; }
.wLeft .box { height:344px; }
#metservice-widget { margin:auto; width:300px; }
.wRight { width:500px; float:right; }
.seeanddo { text-align:center; }
.seeanddo iframe { display:inline-block; margin:0 5px; height:auto !important; width:176px !important; }
.intro { font-size:120%; margin-bottom:30px; }

/* roomtypes */
.roomtype h3.subtitle { display:none; }
.article h4.subtitle { color:#999; font-weight:400; font-style:italic; }

/* desc blocks - facilities */
.bThird:nth-child(3n) { padding:0; }
.bThird .descBlock { padding:0; border:1px solid #ddd; min-height:350px; }
.bThird .descBlock h2.maintitle, 
.bThird .descBlock .description { width:100%; padding:0 20px; }
.bThird .descBlock ul.gallery { width:100%; float:none; margin-bottom:20px; height:170px; }
.bThird .descBlock h2.maintitle { color:#1f4284; font-weight:700; font-size:110%; }
.bThird .descBlock .description { font-size:90%; max-height:105px; overflow:hidden; }
.bThird .descBlock .description ul { margin:0; }
.bThird .descBlock .description li { margin:0 0 0 20px; }
.bThird .descBlock a.btn { display:block; margin:10px 20px 25px; }

/* home blocks
.home .descBlock { border-bottom:none; padding:0; margin:30px 0; box-shadow:0 1px 5px rgba(0,0,0,0.2); }
.home .descBlock ul.gallery { float:left; overflow:hidden; width:50%; height:250px; padding-right:30px; }
.home .descBlock h2.maintitle, 
.home .descBlock h3.subtitle, 
.home .descBlock h4.subtitle, 
.home .descBlock .description, 
.home .descBlock .features, 
.home .descBlock .availability { float:right; padding:0 30px 0 0; width:50%; }
.home .descBlock h2.maintitle { margin-top:20px; }
.home .descBlock ul.gallery img { height:100% !important; } */

/* home reviews */
.slide .articlesBlock { border:none; padding:30px; margin:0; background:#f7f7f7; box-shadow:0 1px 5px rgba(0,0,0,0.2); }
.slide .articlesBlock h2.maintitle { font-style:italic; font-weight:400; }

/* desc block */
.fac .descBlock h2.maintitle,
.fac .descBlock .description { width:auto; padding:0; }
.fac .descBlock ul.gallery { width:100px; height:100px; position:absolute; left:0; top:0; }
.fac .descBlock ul.gallery img { border-radius:50px; }
.fac .descBlock { min-height:100px; }
.fac .descBlock .description,
.fac .descBlock h2.maintitle { padding-left:130px; }
.fac .descBlock h2.maintitle { padding-top:10px; }
.fac .descBlock .btn { margin-left:130px; }

/*=======================================================*/
/*======================= MOBILE ========================*/
/*=======================================================*/

@media only screen and (max-width: 1100px) {
.headerRight { display:none; }
}

@media only screen and (max-width: 960px) {
.bodyStyle { font-size:90%; }
.headerNav { box-shadow:0 5px 10px rgba(0,0,0,0.2); }
.bookingBox { text-align:center; }
#pageOuter { margin:0; box-shadow:none; padding:0; }
.pageContent { margin:0; padding:1.5em; }
.bodyStyle .pageContent h2.pageTitle { font-size:130%; }
.fac .descBlock h2.maintitle { text-align:left; }
.fac .descBlock .btn { width:auto; }
}

@media only screen and (max-width:600px) {
.intro { font-size:110%; }
.row .contactCard h3 { font-size:120%; }

/* desc block */
.fac .descBlock ul.gallery { position:static; margin:auto; }
.fac .descBlock .description,
.fac .descBlock h2.maintitle { padding-left:0; }
.fac .descBlock h2.maintitle { padding-top:1em; }
.fac .descBlock .btn { margin-left:0; }
.fac .descBlock h2.maintitle { text-align:center; }
}